body {
  margin: 0;
  box-sizing: border-box;
 }

* {
  box-sizing: border-box;
}

.header {
 background-color:white;
 
 }

.upperhead {
 padding-top:10px;
  position: relative;
 margin-left: 5%;
  margin-right: 5%;
 }


[title="Français"] {
  border-right:1px solid;
  padding: 0 0.5em;
  color: #2b0c12;
  font-size: 100%;
  }

[title="Anglais"] {
  padding: 0 0.5em;
  color: #2b0c12;
  font-size:100%;
}

.upperhead > input {
  border: none;
  margin-left: 65%;
 }

.panier {
  color: #2b0c12;
 font-size:100%;
  position: absolute;
  right: 10%;
}

.panier a{
	color: #2b0c12;
}


.logo {
  padding-bottom: 25px;
  color:rgb(218, 165,32);
  }

h1 {
  color: black;
  text-align: center;
  margin: 0;
  font-weight: normal;
  font-size: 200%;
}

.col2 {
  position: relative; 
  z-index: -1;
}

h2 {
  
  text-align: center;
}

 nav {
 z-index: 0;
 background-color: #ebd8bf;
 color: #2b0c12;
}

nav a {
color: #2b0c12;
}

nav >ul >li>ul {
background-color: #ebd8bf;
color: #ebd8bf;
}

.star {
  text-align: center;
 }

.search {
   color:  #2b0c12;
   font-size: 100%;
   position: absolute;
   right: 0;
  }

#menu {
  text-align: center;
  background-color: #ebd8bf;
}

p {
  margin-top: 30px;
}


.social {
  text-align: center;
  color: #ebd8bf;
  font-size: 150%;
  padding: 15px;
 
  }

.social > span {
 margin: 10px;
}


.footer {
  margin-top: 50px;
  background-color: #0e0406;
  padding-bottom: 25px;
  bottom: 0;
 
 }

.footer > li {
  line-height: 1;
}



.footer > ul > li:last-child {
  border-right: none;
}

.footer a {
  color: #ebd8bf;
}


#print{
  text-align: center;
  color: #ebd8bf;
  margin-top:  20px;
}



@media screen and (min-width: 960px) {


#barre {
  display: none;
  text-align: center;
  background-color: grey;
  }
  
  #barre > input {
    width: 50%;
    height: 25px;
  }
  
ul {
 padding: 0;
}

nav > ul {
 display: flex;
 margin: 0;
}

  li {
  list-style: none;
  text-align: center;
  line-height: 2;
  padding:0 2%;
  
  }

nav> ul > li:last-child{border: none;} 

nav > ul > li {
 width: 16.7%;
 margin-top:0;
 position: relative;
 border-right: 1px solid #2b0c12;
 }


ul > li > ul {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  border-radius: 1px solid grey;
}

nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
 }

a {
  text-decoration: none;
}


.barmenu {
   display: none;
   text-align: center;
   background-color: grey;
}
  
.container {
  display: flex;
  min-height: 350px
}
  
 .col2 {
  width: 60%;
}

.col1, .col3 {
  width: 20%;
 }
  
  .section {
    column-width: 50%;
    column-count: 3;
    column-gap: 30px;
    font-size: 15px;
    font-family: corbel;
    column-rule: 1px dotted #ccc;
 }
  
  section {
    margin-top: 60px;
  }
  
 
  
 .footer > p > a {
  color: black;
}
  
.footer > ul {
 display: flex;
 text-align: center;
 padding: 0;
 margin: 0;
}


.footer > ul> li {
  line-height: 1;
  width: 15%;
  border-right: 1px solid grey;
 }

.footer > ul >li:first-child {
   margin-left: 5%;
  
}

}

@media screen and (max-width:959.98px) and (min-width: 480px) {
  
  #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 70%;
    height: 25px;
  }
  
  h2 {
   z-index: 0;
  }
  
  .search {
    color: black;
  }
  
  .upperhead > input{
    display: none;
  }
  
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
 nav li {
   list-style: none;
   line-height: 2;
 }
  
  
  nav li {
    border: 1px solid;
 }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 1;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover nav ul li {display: block;} 
  
 .container {
    display: flex;
  }
  
 .col2 {
  width: 80%;
  
}

.col1, .col3 {
  width: 10%;
 }
  
  .section {
    column-width: 50%;
    column-count: 2;
    column-gap: 30px;
    font-size: 15px;
    font-family: corbel;
    column-rule: 1px dotted #ccc;
 }
  
  
  section {
    margin-top: 60px;
  }
    
  
  
.footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  list-style-type: none;
}
  
}

@media screen and (max-width: 479.98px) {
  .search {
    color: black;
  }
  
  
   #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 90%;
    height: 25px;
  }
  
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
  li {
    list-style: none;
   }
  
  
  nav li {
    border: 1px solid;
    line-height: 2;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 0;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
  #menu:hover nav ul li {display: block;} 
 
 .col2 {
    width: 100%;
    padding: 0 30px;
   }
  
section {
    
    border-top: 1px dotted;
    margin-top: 30px;
  }


 .footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 
  
  
  
  
  
}




